Foxit PDF Reader/PDF Editor hasta 11.0.0 util.scand divulgación de información

CVSS Meta puntuación temporalExploit Precio Actual (≈)Puntaje de interés de CTI
4.1$0-$5k0.00

Una vulnerabilidad ha sido encontrada en Foxit PDF Reader y PDF Editor hasta 11.0.0 (Document Reader Software) y clasificada como problemática. La función util.scand es afectada por esta vulnerabilidad. A través de la manipulación de un input desconocido se causa una vulnerabilidad de clase divulgación de información. Esto tiene repercusión sobre la la confidencialidad.

La vulnerabilidad fue publicada el 2021-08-12 (confirmado). El advisory puede ser descargado de foxitsoftware.com. La vulnerabilidad es identificada como CVE-2021-38564. Hay detalles técnicos conocidos, pero no se dispone de un exploit.

Una actualización a la versión 11.0.1 elimina esta vulnerabilidad.

Productoinfo

Escribe

Proveedor

Nombre

Versión

Licencia

CPE 2.3info

CPE 2.2info

CVSSv4info

VulDB CVSS-B Score: 🔍
VulDB CVSS-BT Score: 🔍
VulDB Vector: 🔍
VulDB Confiabilidad: 🔍

CVSSv3info

VulDB Puntaje metabásico: 4.3
VulDB Meta puntuación temporal: 4.1

VulDB Puntuación base: 4.3
VulDB Puntuación temporal: 4.1
VulDB Vector: 🔍
VulDB Confiabilidad: 🔍

CVSSv2info

AVACAuCIA
💳💳💳💳💳💳
💳💳💳💳💳💳
💳💳💳💳💳💳
VectorComplejidadAutenticaciónConfidencialidadIntegridadDisponibilidad
desbloqueardesbloqueardesbloqueardesbloqueardesbloqueardesbloquear
desbloqueardesbloqueardesbloqueardesbloqueardesbloqueardesbloquear
desbloqueardesbloqueardesbloqueardesbloqueardesbloqueardesbloquear

VulDB Puntuación base: 🔍
VulDB Puntuación temporal: 🔍
VulDB Confiabilidad: 🔍

Explotacióninfo

Clase: Divulgación de información
CWE: CWE-125 / CWE-119
ATT&CK: Desconocido

Local: No
Remoto: Sí

Disponibilidad: 🔍
Estado: No está definido

EPSS Score: 🔍
EPSS Percentile: 🔍

Predicción de precios: 🔍
Estimación del precio actual: 🔍

0-Daydesbloqueardesbloqueardesbloqueardesbloquear
Hoydesbloqueardesbloqueardesbloqueardesbloquear

Inteligencia de Amenazasinfo

Interesar: 🔍
Actores Activos: 🔍
Grupos APT activos: 🔍

Contramedidasinfo

Recomendación: Upgrade
Estado: 🔍

Hora de 0 días: 🔍

Upgrade: PDF Reader/PDF Editor 11.0.1

Línea de tiempoinfo

2021-08-11 🔍
2021-08-12 +1 días 🔍
2021-08-12 +0 días 🔍
2021-08-16 +4 días 🔍

Fuentesinfo

Proveedor: foxitsoftware.com

Advisory: foxitsoftware.com
Estado: Confirmado

CVE: CVE-2021-38564 (🔍)

Artículoinfo

Fecha de creación: 2021-08-12 09:16
Actualizaciones: 2021-08-16 18:31
Cambios: 2021-08-12 09:16 (39), 2021-08-16 18:31 (2)
Completo: 🔍

Discusión

Sin comentarios aún. Idiomas: es + en.

Por favor inicie sesión para comentar.

Do you want to use VulDB in your project?

Use the official API to access entries easily!